Subject: Re: [PATCH POWERPC] i2c: adds support for i2c bus on Frescale CPM1/CPM2 controllers

From: Jochen Friedrich <[email-masked]>
Date: Sat, 22 Dec 2007 10:59:08 +0100

Hi Vitaly,

> I had an attempt a while ago to do this but haven't had enough time to get it completed, so
> I am glad to see it finally picked up. There was some sort of discussion that time, you seem to have some of those points
> addressed but  something not, please
> check: http://lkml.org/lkml/2007/5/8/45
>
> (for instance, cpm_i2c_shutdown() and i2c_cpm_del_bus() are void because they cant' fail)
>   

I'll resend a fixed patch.

> Also, why this was directed to Scott? This is lm-sensors stuff and is
> Jean Delvare <[email-masked]> material..

Scott reviewed this driver last time and i hope to get some further 
comments from him. But thanks for adding
Jean as well.

Thanks,
Jochen